#
# po-file for rgettext
#
# Copyright (C) 2004 Masao Mutoh
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# Nikolai Weibull, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 1.0.0\n"
"POT-Creation-Date: 2005-08-29 02:00+0900\n"
"PO-Revision-Date: 2004-11-04 20:49+0100\n"
"Last-Translator: Nikolai Weibull\n"
"Language-Team: Swedish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: lib/gettext/rgettext.rb:118
msgid "Usage: %s input.rb [-o output.pot]"
msgstr "Användning: %s input.rb -o output.pot"

#: lib/gettext/rgettext.rb:120
msgid "Extract translatable strings from given input files."
msgstr ""
"Utvinn översättningsbara strängar från givna filer."

#: lib/gettext/rgettext.rb:122
msgid "Specific options:"
msgstr ""

#: lib/gettext/rgettext.rb:124
msgid "write output to specified file"
msgstr ""

#: lib/gettext/rgettext.rb:128
msgid "File '%s' has already existed."
msgstr ""

#: lib/gettext/rgettext.rb:133
msgid "display version information and exit"
msgstr ""

#: lib/gettext/rgettext.rb:156
msgid "no input files"
msgstr ""

